<?php

namespace Lc\SovBundle\Doctrine\Extension;

interface SortableInterface
{

    public function getPosition(): float;

    public function setPosition(float $position): SortableInterface;

    public function clearPosition(): SortableInterface;
}
